Subject: Fwd: Leave request- 5th March- 11th March
From: Tanushree Kapoor <[email-masked]>
To: Swati Shukla <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Fri, 24 Feb 2017 12:16:59 +0530 (IST)

From: "Rohit Nag" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Tanushree Kapoor" <[email-masked]> 
Sent: Friday, February 17, 2017 6:25:50 AM 
Subject: Leave request- 5th March- 11th March 

Hi Saurabh, 

I would require a leave from the 5th to the 11th of March. My mother is visiting in the month of March and I need to take her for a scheduled eye check-up with Dr. Hardia in Indore. This would entail me travelling out of station for the week along with her. 

I request you to kindly consider my application and oblige. 

Thanks, 
Rohit Nag